Subject: What is the salary of an I.A.S. officer of post D.M?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 05 Aug 2020 11:53:29 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: What is the salary of an I.A.S. officer of post D.M.?

Answer from Shubham Tomar

Usually an IAS officer becomes the D.M. after 4- 5 years . At this time, he / she would be at Level 11 of pay matrix . So the salary calculation is likely to be as follows —

Read More: http://www.quora.com/What-is-the-salary-of-an-I-A-S-officer-of-post-D-M?top_ans=213486448
-----
Question: Why did Draupadi have no grandson?

Answer from Angraaj Karna

Draupadi had five sons, one son each from the Pandava brothers. They were known as Upapandavas. Their names were Prativindhya from Yudhishthira, Sutasoma from Bheema, Shrutaka
Read More: http://www.quora.com/Why-did-Draupadi-have-no-grandson?top_ans=225778179
-----
Question: What are the advantages of moving to Chennai from Bangalore?

Answer from Ns Ani

I have recently shifted to Chennai from Bengaluru after living there for 5 yes.
The advantages of Chennai are:

Commuting inside the city is better. The public transport is go
Read More: http://www.quora.com/What-are-the-advantages-of-moving-to-Chennai-from-Bangalore?top_ans=12410098
-----
Question: I am currently serving notice at TCS and its already been 40 days, I need a early release, I also said I am ready for buyout, provided with medical as well but didn’t approve, what can I do?

Answer from Prathamesh Koshti

I had no work since August to December 2019 (around 5 months). From January to February, for around 30 days of working days I got some work and later that I had no work.

On 6
Read More: http://www.quora.com/I-am-currently-serving-notice-at-TCS-and-its-already-been-40-days-I-need-a-early-release-I-also-said-I-am-ready-for-buyout-provided-with-medical-as-well-but-didn-t-approve-what-can-I-do?top_ans=225588153
-----
Question: What is the monthly salary of a CA in India?

Answer from Abhishek Goyal

Hi.

I don't want to be harsh here, but here I go.

Recently ICAI has given the result of CA for Nov 2019 attempt. Its 14571 CAs have been cleared in the exam.

Here is the Pr
Read More: http://www.quora.com/What-is-the-monthly-salary-of-a-CA-in-India?top_ans=193455477
-----
Question: I am 23. I told my parents that I will move out in the future and they scolded me (including vulgar words). My parents are naturally rude though. What should I do?

Answer from Andrea B. Williams

I would say by 23, you should have some sort of direction as to what you want to do for your future.

My mom kicked me out at aged 18. I was in college and doing well with a p
Read More: http://www.quora.com/I-am-23-I-told-my-parents-that-I-will-move-out-in-the-future-and-they-scolded-me-including-vulgar-words-My-parents-are-naturally-rude-though-What-should-I-do?top_ans=215701707
-----
Question: Why is TCS giving work from home to only 40% of employees? Is the rest of the 60% employee’s life nothing to TCS?

Answer from Sanchari Mukhopadhyay

TCS donates most of its profit to the charitable funds. Tata Memorial Hospital is a cancer treatment hospital which provides free of cost treatments to cancer patients below t
Read More: http://www.quora.com/Why-is-TCS-giving-work-from-home-to-only-40-of-employees-Is-the-rest-of-the-60-employee-s-life-nothing-to-TCS?top_ans=204800812
-----
Question: How much do ISRO scientists/engineers earn per month?

Answer from Yash Guha

The starting position at ISRO as a scientist/engineer is called ‘Scientist-Engineer- /SC’. This is the post that you will join after completing your bachelor’s or master’s (af
Read More: http://www.quora.com/How-much-do-ISRO-scientists-engineers-earn-per-month?top_ans=47641513
-----
Question: What is the diet plan of PM Modi, and what is the cost of food for the whole day?

Answer from Balasubramaniam Kanthaswamy

Modiji drinks between 5–6 cups of Sugar less tea every day. For some reason he hates tea bags or tea powder and prefers tea leaves. He uses some sugar substitute.

He eats Gra
Read More: http://www.quora.com/What-is-the-diet-plan-of-PM-Modi-and-what-is-the-cost-of-food-for-the-whole-day?top_ans=225017464
-----
Question: Is it true educated immigrants in Canada have to do bottom of the barrel jobs for years before landing a job that mirrors their capabilities?

Answer from Chrissy Birch

In the company that I work for, I am the only “born Canadian” everyone else, has left their previous life behind to come here. I work in HR and it makes me so sad to see how m
Read More: http://www.quora.com/Is-it-true-educated-immigrants-in-Canada-have-to-do-bottom-of-the-barrel-jobs-for-years-before-landing-a-job-that-mirrors-their-capabilities?top_ans=196666975
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596628407524610&et=2&id=e10f486b48634d20aaaab588748932c8&request_id=35397058524497839&source&src=1&st=1596628407524610&stories=1_MfF7bp2dKnr%7C1_8BbqsuidwW%7C1_mrzQJyrRlfq%7C1_RlrGZ225x3q%7C1_d92cWUADXDT%7C1_LZkBgcSHddT%7C1_3uLIYlvT8zy%7C1_qHSQZ6aeNUD%7C1_dVphoPKdPGd%7C1_aqecUE3uFnU&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=e10f486b48634d20aaaab588748932c8&t=1596628407925615&token=22a5bcbe6604d1b931b8a2b138d138b266a353a17dbed9368311e91e229fcf9703542a13b86498d4a399c523c6255890c7c36dccb9637e31ce8c54a9bb67efe1&type=2&uid=1238123655